Subject: Re: cygwin ports
From: [email-masked] (Anil K Ruia)

26 Jan 1999 00:57:16 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Steven Whatley <[email-masked]>
Cc: [email-masked]

This is unrelated to your problem but I noticed that you have got tin
installed.  I would appreciate it if you could make a summary of the
build step.
- Anil

Steven Whatley wrote:
> 
> HI all,
> 
> I'm a UNIX person trapped on a NT WS computer.  I'm really glad to see
> cygwin32.  I've been following it since b18.  I now have b20.1 installed
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".